
 body {
	  font-family: "Arial Narrow", Arial, sans-serif; 
      font-size: 100%;
	  line-height:1.125em;
	  margin:0 0 0 0;}
 
 
.bodytext div p {
	font-size:0.875em;
}

.ph2 {
	display: inline-block;
	white-space: nowrap;
	margin-bottom: .15em;
}

div.greenborder {
border: 4px #888888 double;
padding-left: 4px;
padding-bottom: 4px;
}

div.greensign {
border: 4px #888888 double;
padding-left: 0;
padding-right: 0 ;
padding-top:4px;
padding-bottom:4px;
text-align: center;
 margin:0 ;
background-color: powderblue;;
font-weight: bold;
line-height: 1.2em;
FONT-SIZE: 100%;
	white-space: nowrap;
}

div.greensignH3 {
border: 4px #888888 double;
background-color: #CCFFCC;


text-align: center;
padding-left: 0;
padding-right: 0 ;
padding-top:8px;
padding-bottom:8px;

font-weight: bold;
font-style: inherit;
text-decoration: inherit;
line-height: 1.2em;
FONT-SIZE: 75%;
}

div.reduced {Font-size:75% ;}

 input {
   vertical-align:middle;
   
}

form {width: 10.15em; }
form.AreaPick {   width: auto; 
                 text-align:center;}
div.checkitem, div.submititem { margin-top: 0.15em; clear: both; }
input.checkbox {
	 vertical-align:middle;
	 width: 1em; } 

label{
    color:#222;
    font-size: 85%;
	margin-top: 0px;
    margin-bottom: 0px;
	float: right;
	width: 9em; 
}

hr {   clear:      both;
       margin:     5px 0px 0px -5px;
       display:    block; }

label.control {
    color:#222;
	font-weight:bold;
    font-size: 75%;
	float: left;
	width: 5em; 
}

h4 { margin: 0;
    padding-left: 0;
padding-right: 0 ;
padding-top:8px;
padding-bottom:8px;
	 font-size: 90% }

h5 { margin: 0;
     padding-left: 0;
padding-right: 0 ;
padding-top:8px;
padding-bottom:8px;
	 font-size: 80% }
	 
div.table_container {
  overflow: auto;
  /* width property only required if you want to support IE6 */
  padding-top:10px;
}

div.outer-center {
  float: right;
  right: 50%;
  position: relative;
}

div.inner-center {
  float: right;
  right: -50%;
  position: relative;
}

div.centerPage {
  display: table;
  margin: 0 auto;
	
}


 small {font-family: Arial, Verdana; font-size: 8pt;}
.anch {  font-family: Arial, Verdana; font-size: 14px; font-weight: bold; font-variant: small-caps; }
.bigger {font-family: Arial, Verdana; font-size: 12pt; font-weight: bold; } 






